Subject: Re: bug#56816: Missing documentation of function-key-map

From: Alan Mackenzie <[email-masked]>
Date: Fri, 29 Jul 2022 20:44:17 +0000

Hello, Gregory.

On Fri, Jul 29, 2022 at 19:55:43 +0000, Gregory Heytings wrote:

> > there is no description of function-key-map whatsoever in the manual.

> M-: (info "(elisp) Standard Keymaps") RET C-s fun RET

Thanks!  I ought to have just said there is no index entry for
function-key-map.

Even then, the description on "Standard Keymaps" is not good.  Rather
than saying what function-key-map _is_, it merely describes its
relationship to some other keymaps.

-- 
Alan Mackenzie (Nuremberg, Germany).